<resources>
	<image name="LogoSansDogs" src="images\splash\intro_background" />
	
	<image name="DogSplash01" src="images\splash\intro01" />
	<image name="DogSplash02" src="images\splash\intro02" />
	<image name="DogSplash03" src="images\splash\intro03" />
	<image name="DogSplash04" src="images\splash\intro04" />
	<image name="DogSplash05" src="images\splash\intro05" />
	<image name="DogSplash06" src="images\splash\intro06" />
	<image name="DogSplash07" src="images\splash\intro07" />
	<image name="DogSplash08" src="images\splash\intro08" />
	<image name="DogSplash09" src="images\splash\intro09" />
	<image name="DogSplash10" src="images\splash\intro10" />
	<image name="DogSplash11" src="images\splash\intro11" />
	<image name="DogSplash12" src="images\splash\intro12" />
	<image name="DogSplash13" src="images\splash\intro13" />
	<image name="DogSplash14" src="images\splash\intro14" />
	<image name="DogSplash15" src="images\splash\intro15" />
	<image name="DogSplash16" src="images\splash\intro16" />
	<image name="DogSplash17" src="images\splash\intro17" />
	<image name="DogSplash18" src="images\splash\intro18" />
	<image name="DogSplash19" src="images\splash\intro19" />
	<image name="DogSplash20" src="images\splash\intro20" />
	<image name="DogSplash21" src="images\splash\intro21" />
	<image name="DogSplash22" src="images\splash\intro22" />
	<image name="DogSplash23" src="images\splash\intro23" />
	<image name="DogSplash24" src="images\splash\intro24" />
	<image name="DogSplash25" src="images\splash\intro25" />
	<image name="DogSplash26" src="images\splash\intro26" />
	<image name="DogSplash27" src="images\splash\intro27" />
	<image name="DogSplash28" src="images\splash\intro28" />
	<image name="DogSplash29" src="images\splash\intro29" />
	<image name="DogSplash30" src="images\splash\intro30" />
	<image name="DogSplash31" src="images\splash\intro31" />
	<image name="DogSplash32" src="images\splash\intro32" />
	<image name="DogSplash33" src="images\splash\intro33" />
	<image name="DogSplash34" src="images\splash\intro34" />
	<image name="DogSplash35" src="images\splash\intro35" />
	<image name="DogSplash36" src="images\splash\intro36" />
	
	<image name="BFGSplash" src="images\splash\bfglogo_black" />
	<image name="PortalSplash" src="images\portal\portal_logo" />
	
	<sound name="DogBark" src="sounds\logo\bark_chase4" volume="100" />
	
</resources>